@charset "utf-8";
/* Main CSS Document. Put most of your styles here */

/* <================= Header Styles  ================> */

body{
	background-color: #666;
}

#header {
	background-color: #000;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #C1C928;
	height:150px;
	margin-bottom:120px;
}
.inner {
	padding: 20px;
}

.clear {
	clear:both;
}
.spacer {
	height: 15px;
}

.logo {
	background:#000;
	height:230px;
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	padding:20px;
	margin-top:-2px;
}


.logo-inside{
	border: 1px dotted #FFF;
	height:227px;
	
}

.contact-details{margin-top:50px;
text-align:right;
}

img {
	max-width: 100%;
	height: auto;
}

.bg-home{
	background-color: #000000;
}
	
/* <================= Main Styles  ================> */

.main{
	background-image: url(../images/trans-white.png);
	margin-top:20px;
	margin-bottom:20px;
	border: 1px solid #ffffff;
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
}

.main-col{
	background-image: url(../images/trans-white.png);
	border: 1px solid #ffffff;
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	min-height:430px;
	
}

.main-col-header{
	margin-bottom:10px;
}

.main-col img{
	border: 1px solid #ffffff;
	width:100%;
}

.right-sidebar{
	background-image: url(../images/trans-white.png);
	margin-top:20px;
	border: 1px solid #ffffff;
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	
}

.menu-sidebar{
	background-image: url(../images/trans-white.png);
	margin-top:20px;
	border: 1px solid #ffffff;
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.5);
	
}


/* <================= Navigation  ================> */

#nav {
	overflow:hidden;
	float:right;
	margin-top:40px;
}
#nav ul {
	margin: 0;
	padding:0 10px 0 5px;
}
#nav ul li {
	margin:0;
	list-style:none;
	float:left;
	padding:0;
	margin: 0 auto;
	
}
#nav ul li a {
	color:#ffffff;
	display:block;
	font-size:14px;
	text-decoration:none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-transform: uppercase;
}
#nav ul li a:hover {
	color:#c1c928;
}

#nav .nav-selected, #nav .nav-path-selected {
	color:#c1c928;
	font-weight: normal;
	}


/* Dropdown Menus */		
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 165px;
	padding: 0;
	z-index: 10;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;	
}

#nav li li {
    font-size: 0.9em;
    line-height: 1.3em;
	float:none;
	text-transform:none;
	border-left:none;
	border-right: none;
}
#nav li li a {
	background:#c1c928;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}

#nav li li a:hover {
	color:#000;
	background-color: #CFD72C;
}

#nav ul li ul li a.nav-selected, #nav ul li ul li a.nav-path-selected {
	color:#000000;
	}





#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	background-color: #c1c928;
	color:#000;
}

/* <================= Typography ================> */

.main h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:32px;
	color:#000;
	padding-bottom:10px;
	margin-bottom:20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}

.main-col h1{
font-family: 'Source Sans Pro', sans-serif;
font-size:20px;
color:#000;
padding:10px;
margin-bottom:20px;
background-image: url(../images/trans-white-header.png);}

.main h2{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:20px;
	margin-bottom:20px;
	text-transform: uppercase;
}

.right-sidebar h2, .menu-sidebar h2{
font-family: 'Source Sans Pro', sans-serif;
font-size:28px;
margin-bottom:20px;
color:#000;
padding:10px;
background-image: url(../images/trans-white-header.png);}

.contact-details h2{
font-family: 'Source Sans Pro', sans-serif;
font-size:28px;
color:#FFF;}

.main h3{
font-family: 'Source Sans Pro', sans-serif;
font-size:24px;
margin-bottom:20px;}

.main h4{
font-family: 'Source Sans Pro', sans-serif;
font-size:20px;
margin-bottom:20px;}

.main h5{
font-family: 'Source Sans Pro', sans-serif;
font-size:18px;
margin-bottom:20px;}

.main h6{
	font-family: 'Source Sans Pro', sans-serif;
font-size:16px;
margin-bottom:20px;}

.main p, .main-col p{
font-family: 'Source Sans Pro', sans-serif;
font-size:13px;
line-height:16px;
margin-bottom:20px;
color:#000;}

.main ul{
	margin-left:20px;
	margin-bottom:20px;
}

.main ul li{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:13px;
	line-height:16px;
	margin-bottom:5px;
	color:#000;
	list-style-image: none;
	list-style-type: circle;
}

table{font-family: 'Source Sans Pro', sans-serif;
	font-size:13px;
	line-height:16px;
	margin-bottom:5px;
	color:#000;
	width:100%;}

#footer p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:13px;
	line-height:16px;
	margin-bottom:10px;
	color:#666;
}

.main-col a{
	text-decoration: none;
}

.main-col a:hover{
	text-decoration: underline;
}

.right-sidebar a{
	padding-bottom:10px;
	text-decoration: none;
	color:#000000;
}

.right-sidebar a:hover{
	text-decoration: underline;
	
}

.menu-sidebar a{
	padding-bottom:5px;
	text-decoration: none;
	color:#000000;
	padding-left:20px;
	padding-top:5px;
	vertical-align: middle;
	display: block;
}

.menu-sidebar a:hover{
	text-decoration: underline;
	
}

#footer a{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:13px;
	line-height:16px;
	margin-bottom:10px;
	color:#c1c928;
	text-decoration: none;
}

#footer a:hover{
	text-decoration: underline;
}

.sign-in p{color:#666!important; font-size:11px!important;}

.sign-in a{color:#666!important; font-size:11px!important;}

.main a{
font-family: 'Source Sans Pro', sans-serif;}

.main a:hover{
font-family: 'Source Sans Pro', sans-serif;}



/* <================= Footer Styles  ================> */

#footer {
	background-color: #000;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #C1C928;
	padding-top:20px;
	padding-bottom:20px;
	margin-top:20px;
}

.sign-in{margin-top:20px;}

/* <================= Other Styles  ================> */

.venue_wrapper{
	float:left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-top:20px;
}
.venue_thumb{float:left; width:20%;}
.venue_thumb img {
	width:100px;
	height:100px;
	overflow:hidden;
	border:1px solid #FFF
}
.venue_content{float:left; width:70%; margin-left:10px;}
.venue_description, .venue_link{font-family: 'Source Sans Pro', sans-serif;
font-size:13px;
line-height:16px;
margin-bottom:20px;
color:#000;
float:left;
	}


